.wheretopost__block {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 40px;
}

.wheretopost__block > div {
  width: -moz-calc( 50% - 20px);
  width: calc( 50% - 20px);
  background: #fa0000;
  -moz-border-radius: 5px;
       border-radius: 5px;
  cursor: pointer;
  -webkit-transition: 0.7s;
  -moz-transition: 0.7s;
  transition: 0.7s;
  position: relative;
}

@media (max-width: 675px) {
  .wheretopost__block > div {
    width: -moz-calc( 50% - 5px);
    width: calc( 50% - 5px);
  }
}

.wheretopost__block > div:hover {
  background: #911b1b;
}

.wheretopost__block > div > span {
  text-align: center;
  margin: auto;
  display: block;
  padding: 10px 0;
  color: #ffffff;
  font-family: "DINCond-bold";
  font-size: 24px;
  width: 100%;
}

.wheretopost__block > div > span::after {
  content: "\f107";
  font-family: "FontAwesome";
  position: absolute;
  right: 10px;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  transition: 0.5s;
}

.wheretopost__block > div > div {
  position: absolute;
  width: 100%;
  background: #696969c9;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -moz-border-radius: 0 0 5px 5px;
       border-radius: 0 0 5px 5px;
  max-height: 0;
  overflow: hidden;
  -webkit-transition: 0.7s;
  -moz-transition: 0.7s;
  transition: 0.7s;
  z-index: 999;
}

.wheretopost__block > div > div > span {
  color: #fff;
  font-family: "DINCond-bold";
  font-size: 24px;
  padding: 10px 0;
  text-align: center;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  transition: 0.5s;
}

.wheretopost__block > div > div > span:hover {
  background: #ececec7e !important;
}

.wheretopost__block > div > div > span:nth-child(2n) {
  background: #cccccc31;
}

.sel__rotate::after {
  -webkit-transform: rotate(180deg);
     -moz-transform: rotate(180deg);
          transform: rotate(180deg);
}

#promotion-list {
  margin-top: 40px;
}

#promotion-list a {
  text-decoration: none;
  color: #fff;
  font-family: "DINCond-bold";
  font-size: 24px;
  width: 50%;
  margin: 5px auto 0  auto;
  text-align: center;
  background: #cccccc31;
  padding: 10px 0;
  display: block;
  position: relative;
}

@media (max-width: 675px) {
  #promotion-list a {
    width: 80%;
  }
}

#promotion-list a::before {
  content: "";
  position: absolute;
  height: 100%;
  width: 2px;
  background: #ffffff;
  display: block;
  color: #ccc;
  top: 0;
  font-size: 40px;
  left: 0;
  overflow: hidden;
}

.shoutout2020__color-white #promotion-list a {
  background: #cccccc98;
  color: #666;
}

.shoutout2020__color-white #promotion-list a::before {
  content: "";
  position: absolute;
  height: 100%;
  width: 2px;
  background: #ccc;
  display: block;
  color: #ccc;
  top: 0;
  font-size: 40px;
  left: 0;
  overflow: hidden;
}
